<?php

/*
 * Connects to the database using the parameters from above.
 * BE SURE TO CHANGE THE DATABASE PARAMS TO REFLECT YOUR DATABASE SETTINGS!
*/

function dbconnect()
{
    try
    {
        //echo DB_HOST_NAME.' '.DB_USER_NAME.' '.DB_USER_PASS;
        mysql_connect(DB_HOST_NAME,DB_USER_NAME,DB_USER_PASS);
        //$db = new PDO("mysql:host=".DB_HOST_NAME.";dbname=".DB_APORTIL.";charset=utf8", DB_USER_NAME, DB_USER_PASS);
        @mysql_select_db(DB_APORTIL) or die (mysql_error()." ".DB_HOST_NAME." ");   
    }
    catch(Exception $e)
    {
        echo "line : ".$e->getLine()." ".$e->getMessage();
    }
        
        //include("config.php");
        //mysql_connect($opts["hn"], $opts["un"],$opts["pass"]);
//        @mysql_select_db($opts["db"]) or die (mysql_error());
}
dbconnect();
$dbconnect = 1;

?>
